<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * LDAP authentication plugin localization strings for the ja_JP (日本語) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
  -->
 
<locale name="ja_JP" full_name="日本語">
	<message key="plugins.auth.ldap.displayName">LDAP</message>
	<message key="plugins.auth.ldap.description">このプラグインは、外部のLDAPデータソースによるユーザアカウントの認証と同期化を可能にします。</message>
	
	<message key="plugins.auth.ldap.settings">LDAPの設定</message>
	<message key="plugins.auth.ldap.settings.hostname">サーバホスト名</message>
	<message key="plugins.auth.ldap.settings.hostname.description">例えば、"ldap.example.com" や "ldaps://ldap.example.com"（SSLを使用する場合）</message>
	<message key="plugins.auth.ldap.settings.port">ポート番号</message>
	<message key="plugins.auth.ldap.settings.port.description">オプション。デフォルトは、389（LDAP）または、636（LDAP over SSL）。</message>
	<message key="plugins.auth.ldap.settings.basedn">ベースDN</message>
	<message key="plugins.auth.ldap.settings.basedn.description">例えば、"ou=people,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerdn">管理者DN</message>
	<message key="plugins.auth.ldap.settings.managerdn.description">例えば、"cn=Manager,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerpwd">管理者パスワード</message>
	<message key="plugins.auth.ldap.settings.managerpwd.description">管理者のDNとパスワードは、ユーザ情報/パスワード同期機能またはユーザ作成機能を有効にした場合のみ、必要です。LDAPのみを認証に使用する場合は、これらの機能は省略することができます。</message>
	<message key="plugins.auth.ldap.settings.pwhash">パスワード暗号化</message>
	<message key="plugins.auth.ldap.settings.pwhash.description">サーバに保存するパスワードのハッシュ方式。SSHAを推奨します（PHP 4.3.0以降が必要）。</message>
	<message key="plugins.auth.ldap.settings.saslopt">SASL設定（オプション）</message>
	<message key="plugins.auth.ldap.settings.sasl">シンプル認証の代わりにSASLを使用する（PHP 5以降 が必要）。</message>
	<message key="plugins.auth.ldap.settings.saslmech">SASL機構</message>
	<message key="plugins.auth.ldap.settings.saslmech.description">例えば、"DIGEST-MD5"</message>
	<message key="plugins.auth.ldap.settings.saslrealm">レルム</message>
	<message key="plugins.auth.ldap.settings.saslauthzid">認可識別子</message>
	<message key="plugins.auth.ldap.settings.saslprop">SASLセキュリティ属性</message>
</locale>
